## Copyright (c) 2001
## The libgeglmm development team.

include $(srcdir)/../../src/filelist.am
files_built_h		= $(files_hg:.hg=_p.h)

private_includedir	= $(includedir)/geglmm-1.0/geglmm/private
private_include_HEADERS	= $(files_built_h)

maintainer-clean-local:
	(cd $(srcdir) && rm -f $(files_built_h))

